<MissionItem.Neon_a __id="08f3b74e-f069-4855-934c-0eda5d242ef6" __path="libs/foundry/records/missiondata/pu_items/carryable_1h/narcotics/neon_a.xml" __type="MissionItem" entityClass="d1f346a9-6fd1-47dd-a4ce-c4856aaaf42f" weighting="1.0">
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@mission_Item_0116" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
    </variants>
  </stringVariants>
  <tags 5e11a544-7fea-4160-b2bf-98c6cf9ee9df="5e11a544-7fea-4160-b2bf-98c6cf9ee9df" b83a687f-72d4-4968-aa40-956975a2e933="b83a687f-72d4-4968-aa40-956975a2e933" />
</MissionItem.Neon_a>